[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "a9uh",
      "occurrenceNote": "For languages that do not use fractions, this can be reworded. Alternate translation: “Now ten omers equal one ephah” (See: [Fractions](rc://en/ta/man/translate/translate-fraction))",
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 36
      },
      "tool": "translationNotes",
      "groupId": "translate-fraction",
      "quote": [
        {
          "word": "וְ⁠הָ⁠עֹ֕מֶר",
          "occurrence": 1
        },
        {
          "word": "עֲשִׂרִ֥ית",
          "occurrence": 1
        },
        {
          "word": "הָ⁠אֵיפָ֖ה",
          "occurrence": 1
        },
        {
          "word": "הֽוּא",
          "occurrence": 1
        }
      ],
      "quoteString": "וְ⁠הָ⁠עֹ֕מֶר עֲשִׂרִ֥ית הָ⁠אֵיפָ֖ה הֽוּא",
      "glQuote": "Now an omer is a tenth of an ephah",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "74nh",
      "occurrenceNote": "The word **half** means one part out of two equal parts. (See: [Fractions](rc://en/ta/man/translate/translate-fraction))",
      "reference": {
        "bookId": "exo",
        "chapter": 25,
        "verse": 10
      },
      "tool": "translationNotes",
      "groupId": "translate-fraction",
      "quote": [
        {
          "word": "וָ⁠חֵ֜צִי",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "וָ⁠חֵ֨צִי֙",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "וָ⁠חֵ֖צִי",
          "occurrence": 1
        }
      ],
      "quoteString": "וָ⁠חֵ֜צִי …וָ⁠חֵ֨צִי֙ …וָ⁠חֵ֖צִי",
      "glQuote": "two and a half cubits…one cubit and a half",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "468p",
      "occurrenceNote": "The word **half** means one part out of two equal parts. (See: [Fractions](rc://en/ta/man/translate/translate-fraction))",
      "reference": {
        "bookId": "exo",
        "chapter": 25,
        "verse": 17
      },
      "tool": "translationNotes",
      "groupId": "translate-fraction",
      "quote": [
        {
          "word": "וָ⁠חֵ֨צִי֙",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "וָ⁠חֵ֖צִי",
          "occurrence": 1
        }
      ],
      "quoteString": "וָ⁠חֵ֨צִי֙ …וָ⁠חֵ֖צִי",
      "glQuote": "two and a half cubits…a cubit and a half",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "a2o9",
      "occurrenceNote": "The word **half** means one part out of two equal parts. (See: [Fractions](rc://en/ta/man/translate/translate-fraction))",
      "reference": {
        "bookId": "exo",
        "chapter": 25,
        "verse": 23
      },
      "tool": "translationNotes",
      "groupId": "translate-fraction",
      "quote": "וָ⁠חֵ֖צִי",
      "quoteString": "וָ⁠חֵ֖צִי",
      "glQuote": "two cubits…one cubit…a cubit and a half",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "hftk",
      "occurrenceNote": "The word **half** means one part out of two equal parts. (See: [Fractions](rc://en/ta/man/translate/translate-fraction))",
      "reference": {
        "bookId": "exo",
        "chapter": 26,
        "verse": 12
      },
      "tool": "translationNotes",
      "groupId": "translate-fraction",
      "quote": "חֲצִ֤י",
      "quoteString": "חֲצִ֤י",
      "glQuote": "clasps",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "41gf",
      "occurrenceNote": "The word **half** means one part out of two equal parts. (See: [Fractions](rc://en/ta/man/translate/translate-fraction))",
      "reference": {
        "bookId": "exo",
        "chapter": 26,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "translate-fraction",
      "quote": "וַ⁠חֲצִ֣י",
      "quoteString": "וַ⁠חֲצִ֣י",
      "glQuote": "ten cubits…one and a half cubits",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "x6i4",
      "occurrenceNote": "“1/10 of …1/4 of …1/4 of” (See: [Fractions](rc://en/ta/man/translate/translate-fraction))",
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 40
      },
      "tool": "translationNotes",
      "groupId": "translate-fraction",
      "quote": [
        {
          "word": "וְ⁠עִשָּׂרֹ֨ן",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "רֶ֣בַע",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "רְבִעִ֥ית",
          "occurrence": 1
        }
      ],
      "quoteString": "וְ⁠עִשָּׂרֹ֨ן … רֶ֣בַע …רְבִעִ֥ית",
      "glQuote": "a tenth…the fourth part",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "w3hx",
      "occurrenceNote": "“1/2” (See: [Fractions](rc://en/ta/man/translate/translate-fraction))",
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "translate-fraction",
      "quote": [
        {
          "word": "מַחֲצִ֥ית",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "מַחֲצִ֣ית",
          "occurrence": 1
        }
      ],
      "quoteString": "מַחֲצִ֥ית … מַחֲצִ֣ית",
      "glQuote": "half a shekel of silver",
      "occurrence": 1
    }
  }
]
